var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import * as React from "react";
export default function MobileApps(props) {
    return (React.createElement("svg", __assign({ width: "46px", height: "46px", viewBox: "0 0 46 46", version: "1.1", xmlns: "http://www.w3.org/2000/svg", xmlnsXlink: "http://www.w3.org/1999/xlink" }, props),
        React.createElement("title", null, "mobile-apps"),
        React.createElement("desc", null, "Created with Sketch."),
        React.createElement("defs", null,
            React.createElement("rect", { id: "path-1", x: 6, y: 0, width: 33, height: 46, rx: 5 }),
            React.createElement("mask", { id: "mask-2", maskContentUnits: "userSpaceOnUse", maskUnits: "objectBoundingBox", x: 0, y: 0, width: 33, height: 46, fill: "white" },
                React.createElement("use", { xlinkHref: "#path-1" })),
            React.createElement("rect", { id: "path-3", x: 6, y: 7, width: 33, height: 31 }),
            React.createElement("mask", { id: "mask-4", maskContentUnits: "userSpaceOnUse", maskUnits: "objectBoundingBox", x: 0, y: 0, width: 33, height: 31, fill: "white" },
                React.createElement("use", { xlinkHref: "#path-3" }))),
        React.createElement("g", { id: "Artboards", stroke: "none", strokeWidth: 1, fill: "none", fillRule: "evenodd" },
            React.createElement("g", { id: "mobile-apps" },
                React.createElement("use", { id: "Rectangle-2", stroke: "#62748C", mask: "url(#mask-2)", strokeWidth: 4, fill: "#FFFFFF", xlinkHref: "#path-1" }),
                React.createElement("use", { id: "Rectangle-2", stroke: "#62748C", mask: "url(#mask-4)", strokeWidth: 4, xlinkHref: "#path-3" }),
                React.createElement("circle", { id: "Oval-3", fill: "#62748C", cx: "22.5", cy: 41, r: "1.5" }),
                React.createElement("rect", { id: "Rectangle-4", fill: "#FD8874", x: 11, y: 12, width: 5, height: 5 }),
                React.createElement("rect", { id: "Rectangle-4", fill: "#7BDDAA", x: 20, y: 12, width: 5, height: 5 }),
                React.createElement("rect", { id: "Rectangle-4", fill: "#FEBD54", x: 29, y: 12, width: 5, height: 5 }),
                React.createElement("rect", { id: "Rectangle-4", fill: "#9AB5FC", x: 11, y: 20, width: 5, height: 5 }),
                React.createElement("rect", { id: "Rectangle-4", fill: "#FC9AE2", x: 20, y: 20, width: 5, height: 5 }),
                React.createElement("rect", { id: "Rectangle-4", fill: "#9AB5FC", x: 29, y: 20, width: 5, height: 5 }),
                React.createElement("rect", { id: "Rectangle-4", fill: "#7BDDAA", x: 11, y: 28, width: 5, height: 5 }),
                React.createElement("rect", { id: "Rectangle-4", fill: "#FEBD54", x: 20, y: 28, width: 5, height: 5 }),
                React.createElement("rect", { id: "Rectangle-4", fill: "#FD8874", x: 29, y: 28, width: 5, height: 5 })))));
}
